  
/*
  * University of Houston
  * forms styles
  * Web Tech Web Services
  */
  
/* ========================================================================
      Styles included in the HTML WYSIWYG editor for online response forms 
      associated with using the FIM scripts
   ======================================================================== */
<style type="text/css"><!--
form ul li {
text-decoration: none;
list-style-type: none;
}
[role="main"] input[type="text"], [role="main"] select {
width: 100%;
}
.help-inline{display:block;}
input[type="textarea"] {
width: 100%;
}
form ul li textarea {
width: 100%;
}
form ul li label {
width: 100%;
}
--></style>

  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  